# Generated by Django 5.0.6 on 2024-07-17 09:55

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("uniweb", "0102_uniwebarticlepage_show_scroll_progress_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="uniwebhomepage",
            name="content_is_centered",
            field=models.BooleanField(default=False, verbose_name="Vycentrovat obsah"),
        ),
        migrations.AddField(
            model_name="uniwebhomepage",
            name="content_is_full_width",
            field=models.BooleanField(
                default=False, verbose_name="Roztáhnout obsah na celou šířku stránky"
            ),
        ),
    ]
